/*bootstrap対策*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  font-family: inherit;
  font-weight: bold;
  line-height: 1.6;
  color: inherit
}
p {
  margin: 0;
}
dl,
ol,
.ul {
  margin: 0;
}
dt,
.dd {
  margin: 0;
}
/****************************/
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ol,
ul,
li,
a,
span,
address,
blockquote,
table,
tr,
th,
.td {
  /*transform: rotate(0.03deg);*/
}
*,
::after,
::before {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /*overflow-x: hidden;*/
  /*横スクロールが出るのを隠すため*/
}
html {
  font-size: 62.5%;
  /*font-size: 0.390625vw*/
  /*期値を10pxとする場合：10/2560*100=0.396（表示させたい文字サイズ÷width×100*/
  /*transform: rotate(0.03deg);*/
}
body {
  color: #222020;
  font-size: 1.8rem;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: bold;
  /*font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;*/
  line-height: 1;
}

/*iphone対策*/
button {
  appearance: none;
  -webkit-appearance: none;
  color: #222020;
}





/*汎用*/
.title {
  display: grid;
  grid-template-rows: auto auto;
  margin: 0 0 3rem;
}
.title h3 {
  font-size: 5.5rem;
  font-weight: bold;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}
.title .sub {
  font-size: 2.7rem;
  font-weight: 300;
  color: #1db0ab;
  font-family: 'Josefin Sans', sans-serif;
  display: flex;
  align-items: center;
  line-height: 1 !important;
  grid-row: 1/2;
  margin: 0 0 2rem;
}
.title .sub::before {
  content: "●";
  color: #1db0ab;
  display: inline-block;
  margin: 0 1rem 0 0;
}
.inner {
  width: 80%;
  max-width: 120rem;
  margin: 0 auto;
}
.buttonA {
  background: #1db0ab;
  border: 0.1rem solid #ededed;
}
.buttonA :is(a,span) {
  color: #e8e8e8;
}
.buttonB {
  background: #404040;
  border: 0.1rem solid #404040;
}
.buttonB a {
  color: #fff;
}
.buttonB a:hover {
}
[class^="button"] {
  width: fit-content;
  min-width: 20rem;
  height: 6rem;
}
[class^="button"] :is(a,span) {
  width: 100%;
  height: inherit;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  font-size: 1.7rem;
  text-decoration: none;
  padding: 0 1em;
}
[class^="button"] :is(a,span)::after {
  content: "≫";
  position: absolute;
  right: 1rem;
  transform: scale(0.8,1);
}
[class^="button"]:hover {
  background: #202020;
  transition: 0.5s;
}
[class^="button"] :is(a,span):hover::after {
  content: "≫";
  transform: scale(0.8,1);
  position: absolute;
  right: 0.5rem;
  transition: 0.5s;
}




/*header*/
.header {
  width: 100%;
  height: 10rem;
  background: rgba(255, 255, 255, 0.7);
  display: flex;
  justify-content: space-between;
  align-items: start;
  padding: 3rem
    /*3rem*/
    1.5625vw 0 5.2vw;
  border-bottom: 0.1rem solid #dfdfdf;
  position: sticky;
  top: 0;
  z-index: 999;
}
.header h1 {
  font-size: 1.6rem;
  position: absolute;
  left: 5.2vw;
  top: 1rem;
}
.header .logo {
  height: 3.5rem;
  margin: 0 2rem 0 0;
}
.header .logo a {
  display: flex;
  align-items: center;
  gap: 2rem;
}
.header .logo img {
}
.header .logo img:nth-of-type(2) {
}
.header .nav>.ul {
  display: flex;
  gap:
    /*4.5rem*/
    1.34vw;
}
.header .nav>.ul>.li {
  list-style: none;
  font-weight: bold;
  height: 5rem;
  display: grid;
  align-items: center;
  font-size: 1.7rem;
}
.header .nav>.ul>.li:first-of-type {
  display: none;
}
.header .nav>.ul>.li:last-of-type {
  width: fit-content;
  height: 5rem;
  margin: auto;
  background: #1db0ab;
  border-radius: 2.5rem;
}
.header .nav>.ul>.li:last-of-type a {
  width: 100%;
  height: inherit;
  display: grid;
  place-items: center;
  color: #fff;
  text-decoration: none;
  padding: 0 2em;
}
.header .nav .ul .li a:hover {
  color: inherit;
  text-decoration: none;
}
.header .nav>.ul>.li>p >a {
  color: inherit;
  text-decoration: none;
  font-weight: bold;
}




/*main*/

.maintitle {
  display: grid;
  gap:1.5rem;
  height: 20rem;
  padding: 0 5.2vw;/*10*/
  margin: auto;
  background: #fbfbfc;
}
.maintitle h2 {
  font-weight: bold;
}
.maintitle p {
  font-size: 5rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: bold;
  grid-row: 1/2;
  align-self: end;
}

/*
[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) {
  background: url(/system_panel/uploads/images/bg_dot.png);
  padding: 18rem 0 15rem;
  position: relative;
}
[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) .inner {
  width: 100%;
  max-width: 100%;
}
[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) .title .sub {
  color: #e8e8e8;
}
[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) .col2 {
  display: flex;
  align-items: center;
  position: relative;
}
[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) .col2 .left {
  width: 50%;
  padding: 0 0 0
      6.77vw;
  position: relative;
  z-index: 2;
}
[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) .col2 .left h3 {
  font-size: 5.5rem;
  font-weight: bold;
  line-height: 1.45;
  color: #fff;
  margin: 0 0 5.5rem;
  white-space: nowrap;
}
[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) .col2 .left h3 span {
  color: #c40d23;
}
[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) .col2 .left p {
  max-width: 64rem;
  color: #fff;
  line-height: 2.25;
}
[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) .col2 .right {
  width: 50%;
  right: 0;
}
[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) .col2 .right img {
  width: 100%;
}

[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) .col2 .right .pic1 {
  width: 100%;
  padding: 0 0 0
      6.77vw;
}
[class$="cnt1"]:not([class^="index"],[class^="property"],[class^="contact"]) .col2 .right .pic2 {
  width:
      20.8vw;
  margin:
      -11.458vw 0 0;
}
      */

      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) {
        background: #fbfbfc;
        padding: 0 0 10rem;
        position: relative;
      }
      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) .inner {
      }
      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) .title .sub {
      }
      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) .col2 {
        display: flex;
        align-items: start;
      }
      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) .col2 .left {
        width: 58%;
        position: relative;
        z-index: 2;
      }
      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) .col2 .left h3 {
        font-size: 5rem;
        font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
        font-weight: bold;
        line-height: 1.45;
        margin: 0 0 3rem;
        white-space: nowrap;
      }
      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) .col2 .left h3 span {
        color: #1db0ab;
      }
      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) .col2 .left p {
        line-height: 2.66;
      }
      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) .col2 .right {
        width: 43.229vw;
        position: absolute;
        right: 0;
      }
      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) .col2 .right img {
        width: 100%;
      }
      
      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) .col2 .right .pic1 {
        width: 100%;
        max-width: 75rem;
        margin: 0 0 0 auto;
      }
      [class$="cnt1"]:not([class^="index"],[class^="property"],[class^="profile"],[class^="company"],[class^="property"],[class^="contact"]) .col2 .right .pic2 {
        width:
            20.8vw;
        margin:
            -11.458vw 0 0;
      }

.bottom {
  background: #1db0ab;
  padding: 5rem 0;
}
.bottom .inner *{
  color: #fff;
}
.bottom .inner h3 {
  font-size: 4rem;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: bold;
  text-align: center;
  margin: 0 auto 5rem;
}
.bottom .inner .ul{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 1.04vw;/*2*/
  max-width: 72rem;
  margin: 0 auto 5rem;
}
.bottom .inner .ul .li{
  display: flex;
  align-items: center;
  gap: 1rem;
  font-weight: bold;
}
.bottom .inner .ul .li::before{
  content:"☑";
}
.bottom .inner .buttonA{
  margin: auto;
}





/*footer*/
.footer {
  background: #ededed;
  padding: 11.5rem 0 3rem;
}
.footer .inner .col2 {
  display: flex;
  justify-content: space-between;
  margin: 0 auto 2rem;
}
.footer .inner .col2 .info {
  width: 50%;
}
.footer .inner .col2 .info .logo {
  margin: 0 0 5rem;
}
.footer .inner .col2 .info .sns {
  display: flex;
  gap: 2rem;
  margin: 0 0 3rem;
}
.footer .inner .col2 .info .dl {
}
.footer .inner .col2 .info .dt {
  margin: 0 0 2rem;
  font-weight: bold;
}
.footer .inner .col2 .info .dd {
  font-weight: bold;}
.footer .inner .col2 .ul {
  width: 50%;
  display: grid;
  grid-template-columns: 1fr 1fr ;
}
.footer .inner .col2 .grid p{
}


.footer .inner .col2 .ul .li {
  font-weight: bold;
}
.footer .inner .col2 .ul .li a {
  color: inherit;
  display: flex;
  gap: 1em;
  text-decoration: none;
}
.footer .inner .col2 .ul .li a::before {
  content: "●";
  color: #1db0ab;
}
.footer .inner .copyright {
  text-align: right;
  
  font-weight: bold;
}
















/*ページ遷移時のフェードイン効果*/
html {
  animation: fadein 3s forwards;
}
@keyframes fadein {
  0% {
    opacity: 0
  }
  100% {
    opacity: 1
  }
}




/*スムーススクロール*/
html {
  /*scroll-behavior: smooth;※smoooothでの使用は不可*/
}




/*-----ハンバーガーメニュー-----*/
.navToggle {
  display: none;
}




/*pagetopボタン用*/
.pagetop {
  position: fixed;
  bottom: 5rem;
  right: 10%;
  background: #1db0ab;
  border: 0.1rem solid #ededed;
  border-radius: 3rem;
  color: #fff;
  width: 6rem;
  height: 6rem;
  z-index: 4;
}
.pagetop a {
  width: inherit;
  height: inherit;
  display: inline-grid;
  place-items: center;
  color: #fff;
}




/*.headerSwitch用*/
/* スクロールして「scroll-navクラス」がついたときのヘッダーデザイン */
.header {
  /*background: #000;
  position: sticky;
  top: 0;*/
}
.header.scroll-nav {
  /* 余白を狭くする */
  /* 背景を白にする */
  background: rgba(255, 255, 255, 0.5);
  /* コンテンツの背景が白でもナビゲーションだと分かりやすいように影をつける */
  box-shadow: 0 0 1rem rgba(0, 0, 0, 0.7);
}
/* 「scroll-navクラス」がヘッダーについたときに、ロゴとナビゲーションの文字を黒にする */
.header.scroll-nav :is(.logo, .ul .li a) {
  color: #202020;
}




/*アコーディオン*/
.aco2 {
  display: none;
  /*初期状態で開いておく場合はinitialに変更*/
}
#wrapper .aco2 {
  display: initial;
  /*初期状態で開いておく場合はinitialに変更*/
}
.aco-open {
  position: relative;
}
.aco-open::after {
  /* 閉じている時 */
  content: "×";
  position: absolute;
  top: 1.5rem;
  right: 2rem;
  font-size: 5rem;
  color: #b6e0c2;
}
.aco-open.active::after {
  /* 開いている時 */
  content: "＋";
  font-size: 5rem;
  color: #b6e0c2;
  top: 1.5rem;
}




/*========= 流れるテキストslideAnime ===============*/
/*全共通*/
.slide-in {
  overflow: hidden;
  display: inline-block;
}
.slide-in_inner {
  display: inline-block;
}
/*左右のアニメーション*/
.leftAnime {
  opacity: 0;
  /*事前に透過0にして消しておく*/
}
.slideAnimeLeftRight {
  animation-name: slideTextX100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX100 {
  from {
    transform: translateX(-100%);
    /*要素を左の枠外に移動*/
    opacity: 0;
  }
  to {
    transform: translateX(0);
    /*要素を元の位置に移動*/
    opacity: 1;
  }
}
.slideAnimeRightLeft {
  animation-name: slideTextX-100;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes slideTextX-100 {
  from {
    transform: translateX(100%);
    /*要素を右の枠外に移動*/
    opacity: 0;
  }
  to {
    transform: translateX(0);
    /*要素を元の位置に移動*/
    opacity: 1;
  }
}




/*wow.js（animate.cssのスクロールのタイミングに発動させるライブラリ）用*/
.box {
  animation-fill-mode: forwards;
}




/*animate.cssの追加css*/
.animate__delay-1s {
  animation-delay: calc(var(--animate-delay)*0.5) !important;
}
.animate__delay-2s {
  animation-delay: calc(var(--animate-delay)*1) !important;
}
.animate__delay-3s {
  animation-delay: calc(var(--animate-delay)*1.5) !important;
}
.animate__delay-4s {
  animation-delay: calc(var(--animate-delay)*2) !important;
}
.animate__delay-5s {
  animation-delay: calc(var(--animate-delay)*2.5) !important;
}
.animate__delay-6s {
  animation-delay: calc(var(--animate-delay)*3) !important;
}




/*slick*/

/*grid,flex時のslick崩れ対策 */
/*dl * {min-height: 0;min-width: 0;}*/


/****以下の例の場合に有効****/
/****
      <dl>
        <dt>ホームページリニューアルしました。</dt>
        <dd class="pic">                    
          <div class="slider">
            <div class="slick-img"><img src="/system_panel/uploads/images/news_cnt1_1.jpg" alt=""></div>
            <div class="slick-img"><img src="/system_panel/uploads/images/2.jpg" alt=""></div>
            <div class="slick-img"><img src="/system_panel/uploads/images/3.jpg" alt=""></div>
            <div class="slick-img"><img src="/system_panel/uploads/images/4.jpg" alt=""></div>
          </div>
          <div class="thumbnail">
            <div class="thumbnail-img"><img src="/system_panel/uploads/images/news_cnt1_1.jpg" alt=""></div>
            <div class="thumbnail-img"><img src="/system_panel/uploads/images/2.jpg" alt=""></div>
            <div class="thumbnail-img"><img src="/system_panel/uploads/images/3.jpg" alt=""></div>
            <div class="thumbnail-img"><img src="/system_panel/uploads/images/4.jpg" alt=""></div>
          </div>
        </dd>
        <dd class="cmt">文章が入ります。リンクやPDFも掲載出来ます。</p></dd>
      </dl>
****/



.slick {}
:is(.slick-img, .thumbnail-img) {
  height: 100%;
  width: inherit;
  aspect-ratio: 1.5/1;
  padding:0.5rem;
}
:is(.slick-img img, .thumbnail-img img) {
  /*height: auto;
  width: 100%;
  aspect-ratio: 4/3;*/
  /*slickの仕様対策（比率違いの画像対策）*/
  /*padding: 1rem;*/
}
.slick-prev::before {
  content: " < " !important;
  font-size: 6rem !important;
  color: #202020 !important;
  z-index: 2;
  position: absolute;
  left: -5rem !important;
}
.slick-next::before {
  content: " > " !important;
  font-size: 6rem !important;
  color: #202020 !important;
  z-index: 2;
  position: absolute;
  right: -5rem !important;
}
.slick-prev,
.slick-next {
  transform: scale(0.5, 1) !important;
  padding: 1em;
  width: 5rem !important;
  height: 5rem !important;
  top: calc(50% - 0.5em) !important;
}
.slick-prev:before,
.slick-next:before {
  color: #000;
  /*黒にする*/
  opacity: 1;
  /*デフォルトは.75が指定されている*/
}